<!DOCTYPE html>
<html lang="ko">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
    <meta name="format-detection" content="telephone=no">
    <link rel="stylesheet" type="text/css" href="../common/css/tanaicon.min.css">
    <link rel="stylesheet" type="text/css" href="../common/css/style.css">
    <script src="../common/js/jquery-1.12.4.min.js"></script>
    <title>title in</title>
</head>
<body>
    <div class="skipnav">
        <a href="#content">컨텐츠 바로가기</a>
    </div>
    <div class="wrap coms">
        <div class="fullscreen-wrap">
            <header>
                <section class="content-wrap">
                    <h1 class="logo">
                        <span class="blind">한국에너지기술연구원 <em class="en">KOREA INSTITUTE OF ENERGY RESEARCH</em></span>
                        <a href="#;" class="btn-home">
                            <img src="../common/images/logo.png" alt="logo" class="logo-pc">
                        </a>
                    </h1>
                    <nav class="gnb">
                        <button class="btn-gnb ico-list-bar"><span class="blind">메뉴 보기</span></button>
                        <ul class="menulist-wrap">
                            <li class="list-item"><a href="../index.html" class="menu-item">일사량 조회</a></li>
                            <li class="list-item active"><a href="COMS.html" class="menu-item">천리안 위성 소개</a></li>
                            <li class="list-item"><a href="UASIBS-KIEB.html" class="menu-item">UASIBS-KIEB 소개</a></li>
                        </ul>
                    </nav>
                    <section class="sns">
                        <h2 class="blind">SNS 링크</h2>
                        <a href="#;" class="link-item"><img src="../common/images/icon_fb.png" alt="새창열기 : facebook"></a>
                    </section>
                </section>
            </header>
            <!-- //end : header -->
            <article class="container">
                <h2 class="blind">본문 영역</h2>
                <section id="content" class="content-wrap">
                    <h2 class="blind">본문</h2>
                    content in
                </section>
            </article>
            <!-- //end : .container -->
        </div>
        <!-- //end : .fullscreen -->
        <footer>
            <section class="content-wrap">
                <h2 class="blind">footer</h2>
                <div class="info-area">
                    <section class="sns">
                        <h2 class="blind">SNS 링크</h2>
                        <a href="#;" class="link-item"><img src="../common/images/mob/icon_fb.png" alt="새창열기 : facebook"></a>
                    </section>
                    <ul class="list-wrap">
                        <li class="list-item"><a href="#;" class="link-item">개인정보처리방침</a></li>
                        <li class="list-item"><a href="#;" class="link-item">이용안내</a></li>
                        <li class="list-item"><a href="#;" class="link-item">저작권보호정책</a></li>
                        <li class="list-item"><a href="#;" class="link-item">이메일무단수집거부</a></li>
                    </ul>
                    <div class="txt-area">
                        <p class="txt-adress"><em class="item">34129 대전광역시 유성구 가정로 152</em><em class="item">TEL : 042-860-3114</em><em class="item">FAX : 042-861-6224</em></p>
                        <p class="txt-copyright">Copyright 2015 한국에너지기술연구원. All RIGHTS RESERVED.</p>
                    </div>
                </div>
            </section>
        </footer>
        <!-- //end : footer -->



    </div>
    <!-- //end : .wrap -->

    <script src="../common/js/common.js"></script>
</body>
</html>